#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dia-functions
version: 0.2.1.3
id: dia-functions-0.2.1.3-36dd24696cff4966e708d79698051ee1

license: BSD3
copyright:
maintainer: divip@aszt.inf.elte.hu
stability: alpha
homepage:
package-url:
synopsis: An EDSL for teaching Haskell with diagrams - functions
description: This package contains diagram manipulating functions
             and an SVG backend.
             .
             For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
             .
             Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
             Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules: Graphics.Diagrams.Colors Graphics.Diagrams.Escape
                 Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/dia-functions-0.2.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/dia-functions-0.2.1.3
              /usr/local/lib
hs-libraries: HSdia-functions-0.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-pprint-0.2.3-26165b49ba945db1762e8a0e8ef8fc91
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         dia-base-0.1.1.2-301751ea0341b011fd585f96ff89f7b5
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         xhtml-3000.2.1-07c9e389382ba81c8ef2e4cc64e972c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/dia-functions-0.2.1.3/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/dia-functions-0.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
